<Gauge Name="ENGINE_T8_3_KEY_TEST" Version="1.0">

<Image Name="ENGINE_T8_1_KEY_TEST.bmp" ImageSizes="25,25,0,0"/>

 <Element>
          <Select>
               <Value>(L:TEST_TABLO_ENGINE3,bool)</Value>
          </Select>
   </Element>

<Mouse>
  <Cursor Type="Hand"/>
    <Click Kind="LeftSingle+LeftRelease">
    (L:TEST_TABLO_ENGINE3,bool) == (>L:TEST_TABLO_ENGINE3,bool)
    </Click>
  </Mouse>

</Gauge>
